<ActorFrame><children>

	<Layer File="@ThemeFile('shared menu header')" />

    <Layer Font="_krungthep 20px" Text="OPTIONS"
				InitCommand="x,SCREEN_CENTER_X-140;y,SCREEN_TOP+22"
				OnCommand="shadowlength,0;skewx,-0.25;zoom,1.2;zoomx,1.4;horizalign,left" />
</children></ActorFrame>